@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; } /* Clean the slate to help MSIE work correctly */

body { 	
	background-image:url(/images/carbon-exchange-page-background.jpg);
	background-position:top;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:50px;
	background-color:#F5F5F5;
}

img { border:none; }
		
#pageBuffer { 
	width:1006px;
	height:60px;
	margin:auto;
	overflow:hidden;
	position:relative;
	background-image:url(/images/carbon-exchange-content-pagefill.jpg);
	background-position:top;
	background-repeat:repeat-y;
}

#pageHeader { 
	width:1006px;
	height:171px;
	margin:auto;
	overflow:hidden;
	position:relative;
	margin-top:-15px;
}

#headerLogoMat {
	position:absolute;
	left:0;
	top:0;
	z-index:1;
}

#headerLogo {
	position:absolute;
	left:13px;
	top:16px;
	z-index:2;
}
	
#headerScene {
	position:absolute;
	right:0;
	top:12px;
}

#pageContent {
	width:1009px;
	height:auto;
	margin:auto;
	padding-left:5px;
	overflow:hidden;
	position:relative;
	background-image:url(/images/carbon-exchange-content-background-trans.png);
	background-position:top;
	background-repeat:repeat-y;
}

#pageContentArea {
	width:730px;
	padding-top:10px;
	padding-bottom:10px;
}

#pageContentArea a { text-decoration:none; }
#pageContentArea a:hover { text-decoration:underline; }

#pageContentArea li { margin-left:15px; }

#pageContentArea h1 {
	font-size:24px;
	margin-bottom:10px;
	padding-bottom:3px;
	color:#2E5580;
	width:730px;
	border-bottom:#CED3DF 3px solid;
	line-height:1.1em;
	text-align:left;
}

#pageContentArea h2 {
	font-size:21px;
	margin-bottom:10px;
	padding-bottom:2px;
	padding-top:10px;
	color:#2E5580;
	width:730px;
	border-bottom:#CED3DF 2px solid;
	line-height:1.1em;
	text-align:left;
}

#pageContentArea h3 { font-size:18px; margin-bottom:10px; color:#2E5580; line-height:1.1em;	text-align:left;
 }
#pageContentArea h4 { font-size:16px; margin-bottom:8px; color:#2E5580; line-height:1.1em;	text-align:left;
 }
#pageContentArea h5 { font-size:14px; margin-bottom:8px; color:#2E5580; line-height:1.1em;	text-align:left;
 }
#pageContentArea h6 { font-size:12px; margin-bottom:8px; color:#2E5580; line-height:1.1em;	text-align:left;
 }

#pageContentMenu { 
	width:215px;
	height:auto;
	overflow:hidden;
	position:relative;
	float:left;
}

#pageContentMenuList {
	width:215px;
	height:auto;
	margin:0;
	margin-left:1px;
	padding:0;
	background-image:url(/images/carbon-exchange-menu-background.jpg);
	background-position:top;
	background-repeat:repeat-y;
}

#pageContentMenuList li {
	list-style:none;
	height:57px;
	width:214px;
	margin:0;
	padding:0;
	background-repeat:no-repeat;
	background-position:top left;
	position:relative;
}

#pageContentMain { 
	width:750px;
	height:auto;
	position:relative;
	float:right;
	padding:10px;
	font-size:12px;
	text-align:justify;
}

img.menuSelected {
	z-index:5;
	position:absolute;
	left:0;
	bottom:3px;
}

#pageContentFooter {
	width:1009px;
	height:10px;
	margin:auto;
	padding-left:5px;
	overflow:hidden;
	position:relative;
	background-image:url(/images/carbon-exchange-content-footer-trans.png);
	background-position:top;
	background-repeat:no-repeat;
}

#pageFooter {
	width:996px;
	height:auto;
	margin:auto;
	margin-top:5px;
	position:relative;
	padding-left:5px;
	padding-right:5px;
}
#pageFooter * { color:#839BBC; font-size:11px; }
#pageFooter a { text-decoration:none; color:#839BBC; }	
#pageFooter a:hover { text-decoration:underline; color:#839BBC; }	
#pageFooter a:visited { text-decoration:none; color:#839BBC; }	
#pageFooter a:hover:visited { text-decoration:underline; color:#839BBC; }	

#pageFooterMenu { float:left; }
#pageFooterCredit { float:right; }

#printFooter {
	display:none;
}

div.sectionContainer { margin-bottom:10px; }
div.sectionContainer a { text-decoration:none; }
div.sectionContainer a:hover { text-decoration:underline; }
img.pagePhoto { border:none; margin-top:3px; }
div.pagePhotoCaption { font-family:Arial, Helvetica, sans-serif; font-size:10px; border:#F5F5F5 1px solid; padding-left:1px; padding-right:1px; padding-top:2px; text-align:left; margin-bottom:10px; }
div.fileDownload { font-family:Arial, Helvetica, sans-serif; font-size:11px; }
div.fileDownload strong { font-size:12px; color:#2E5580; padding:0; margin:0; }
br.clear { padding:0; margin:0; height:0; line-height:0; clear:both; }

div.backLink { margin-bottom:15px; margin-top:-10px; }
div.backLink a { font-weight:bold; }
div.backLink a:visited { color:#2E5580; }
